const mysql = require("mysql2");

const pool = mysql.createPool({
    host: "localhost",
    user: "root",      // Change if you have a different MySQL user
    password: "",      // Set your MySQL password if any
    database: "receipt_jar",
    waitForConnections: true,
    connectionLimit: 10,
    queueLimit: 0,
});

module.exports = pool.promise();
